package de.beyondsoft.ownchat.page.main;

public interface MainNavigation {

    void goToContacts();

    void goToProfile();

    void logout();

    void goToImpressum();

    void goToLoginActivity();

    void checkAvatarURL(String avatarURL);
}
